@charset "utf-8";

@media (max-width: 1600px) {
	.gnb .submenu .pic ul {margin:0 -15px;}
	.gnb .submenu .pic ul li {width:300px; padding:0 15px;}

	.detail-wrap {padding:50px;}
	.detail-wrap .data-cell.txt {padding-left:40px;}
	.detail-wrap .data-table.rtl .data-cell.txt {padding-right:40px;}
}

@media (max-width: 1450px) {
	.gnb > ul > li > a {padding:30px 22px;}
	.gnb .submenu .pic ul {margin:0 -15px;}
	.gnb .submenu .pic ul li {width:300px; padding:0 15px;}

	.detail-wrap {padding:50px;}
	.detail-wrap .data-cell.txt {padding-left:40px;}
	.detail-wrap .data-table.rtl .data-cell.txt {padding-right:40px;}
}

@media (max-width: 1280px) {
	.gnb > ul > li > a {padding:30px 19px;}
	.gnb .submenu .pic ul {margin:0 -10px;}
	.gnb .submenu .pic ul li {width:260px; padding:0 10px;}

	.support-section .row {margin:0 -15px;}
	.support-section .col {padding:0 15px;}
	.support-section .guide {margin:37px -4px 0;}
	.support-section .guide li {padding:0 4px;}

	.sub-visual .txt {right:20px;}

	#lnb,
	.lnb-bg {display:none;}
	#contentArea {margin:0 auto; width:1240px;}
	#contentArea.productContentArea {margin:0; width:100%;}

}